.spring-content {
    position: relative;
    background-image: url(https://www.favbet.ro/minio/new-promo/primavara-recompenselor/background-final.png);
    background-size: cover;
    background-position-y: bottom;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;

}

body {
  background-color: #050E43;
}

.logo-title-section {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.3rem;
    padding-top: 5vh;
}

.logo-favbet-section {
   position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.3rem;
    margin-bottom: 14px;
}

.logo-favbet-section img {
  width: 85%;
}

.title-img {
  width: 30%;
}

.logo-img {
  width: 25%;
}

.light {
    position: absolute;
    top: 36%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 35vw;
    height: 22vh;
    border-radius: 50%;
    filter: blur(250px);
    z-index: 0;
    background: rgb(51 129 255 / 58%);
}

.prizes {
    position: relative;
    z-index: 2; 
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding-top: 2rem;
}

.row-1-prize, .row-2-prize {
    display: flex;
    justify-content: center;
    align-items: center;
}

.row-1-prize img, .row-2-prize img {
    width: 33%;
}

.date {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 6vh;
}

.date img {
  width: 10%;
}

.content-section {
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-image: url(https://www.favbet.ro/minio/new-promo/primavara-recompenselor/fundal-block-text.png);
  width: 44.1%;
  background-position-y: bottom;
  background-repeat: no-repeat;
}

.content-section h1{
  color: #FFF;
  text-align: center;
  font-size: 1.6vw;
  font-style: normal;
  font-weight: 700;
  margin: 15px;
  margin-top: 8vh;
}

.content-section h2 {
  color: white;
  font-style: normal;
  font-weight: 700;
  margin: 0;
  text-align: center;  
  font-size: 64px;
}

.content-section p {
  text-align: center;
  color: white;
  display: block;
  font-size: 1.2vw;
}

.btn-section {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 2vh;
}

.btn-section a {
  padding: 11px 47px;
  text-decoration: none;
  text-transform: uppercase;
  color: #005;
  background-color: #05C489;
  font-weight: bold;
  border-radius: 6px;
  font-size: 1.2vw;
}


.container {
    border-radius: 1vw;
    padding: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1vw;
    border-top: none;
  }
  .tabs {
    display: flex;
    gap: 40px;
    margin-bottom: 15px;
    justify-content: center;
     font-size: 1vw;

  }
  .tab {
    color: white;
    font-weight: 600;
    cursor: pointer;
    padding-bottom: 8px;
    border-bottom: 3px solid transparent;
    transition: color 0.3s, border-bottom 0.3s;
   

  }
  .tab.active {
    color: #ff1f7b;
    border-bottom: 3px solid #ff1f7b;
  }
    .table-header {
    display: flex;
    color: white;
    font-size: 0.8vw;
    padding: 0 10px;
    margin-bottom: 8px;

  }
  .table-header > div {
    flex: 1;
    text-align: center;
  }

  .table-body {
    max-height: 20.7vw;
    overflow-y: scroll;
    border-top: 1px solid #ffffff73;
    scrollbar-gutter: stable;
    scrollbar-width: thin;
    scrollbar-color: #ff1f7b transparent;
}
  .table-body::-webkit-scrollbar {
    width: 6px;
  }
  .table-body::-webkit-scrollbar-thumb {
    background: #ff1f7b;
    border-radius: 10px;
  }
  .table-body::-webkit-scrollbar-track {
    background: transparent;
  }

  .table-row {
    display: flex;
      padding: 1.6vw 10px;

    border-bottom: 1.3px solid #ffffff73;
    align-items: center;
  }
  .table-row > div {
    flex: 1;
    text-align: center;
       font-size: 0.8vw;
    color: white;
  }

  .tab-content {
        padding-top: 1vw;

  }


.dropdown-wrapper {
    width: 44vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2vw;
}

.dropdown-header {
    border-radius: 7px;
    border: 0.071px solid #ffffff36;
    background: linear-gradient(180deg, rgba(21, 56, 234, 0.00) 69.58%, rgba(21, 56, 234, 0.08) 100%);
    box-shadow: 0 3.887px 3.887px 0 rgba(0, 0, 0, 0.25);
    color: white;
    padding: 1vw;
}

.drop-down-terms {
  display: flex;
    justify-content: space-between;
    align-items: center;
}

.terms-line {
    width: 100%;
    height: 1px;
    background-color: #ffffff36; 
    margin-top: 10px;
}

.dropdown-header span {
  font-size: 1.1vw;
}

.dropdown-header .icon {
  transition: transform 0.3s ease;
  width: 1vw;

}

.dropdown-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  border-top: none;
  padding: 0 16px;
  color: white;
}

.dropdown-content p {
  padding: 16px 0;
  margin: 0;
}

     
.QAFVZ {
    max-width: 100% !important;
}

.qYcw5 {
    background: #050E43 !important;
}

.steps-part {
  width: 88%; 
  display: block; 
  margin: auto; 
  margin-top: 1rem;
}

.tournament-date {
    color: white; 
    text-align: center; 
    font-size: 1.2vw;
  }


@media (max-width: 600px) {
  .spring-content {
    background-image: url(https://www.favbet.ro/minio/new-promo/primavara-recompenselor/background-mobile.png);
    background-position-y: -47vh;

  }
  .title-img {
    width: 76%;
  }
  .row-1-prize img, .row-2-prize img {
    width: 41%;
  }
  .content-section {
    width: 100%;
    background-image: none;
  }
  .content-section p {
    font-size: 3.2vw;
  }
  .content-section h2 {
    font-size: 6.6vw;
  }

  .logo-favbet-section img {
    width: 98%;
  }
  .btn-section a {
    font-size: 4.2vw;
  }
  .tabs {
    font-size: 3vw;
  }
  .table-header {
    font-size: 2.4vw;
  }
  .table-row > div {
    font-size: 2.4vw;
  }
  .dropdown-wrapper {
    width: 98%;
  }
  .container {
    width: 98%;
    border: 1px dotted #585c8c;
    margin-top: 1rem;
  }
  .steps-part {
    width: 98%;
  }
  .tournament-date {
    font-size: 3.2vw;
  }
  .dropdown-header span {
    font-size: 3.1vw;
  }
  .content-section h1 {
    font-size: 4vw;
    margin-top: 3vh;
  }
}